
/* This template is based off of the KOffice example written by Torben Weis <weis@kde.org
   It was converted to a KDevelop template by Ian Reinhart Geiser <geiseri@yahoo.com>
*/

#ifndef %{APPNAME}_ABOUTDATA
#define %{APPNAME}_ABOUTDATA

#include <tdeaboutdata.h>
#include <tdelocale.h>

static const char description[] = I18N_NOOP("%{APPNAME} KOffice Program");
static const char version[]     = "%{VERSION}";

TDEAboutData * new%{APPNAME}AboutData()
{
    TDEAboutData * aboutData=new TDEAboutData( "%{APPNAMELC}", I18N_NOOP("%{APPNAME}"),
                                           version, description, TDEAboutData::License_%{LICENSE},
                                           "(c) %{YEAR}, %{AUTHOR}");
    aboutData->addAuthor("%{AUTHOR}",0, "%{EMAIL}");
    return aboutData;
}

#endif
